### 6.22 `wcspbrk`—–scan wide-character string for a wide-character code

Synopsis

         #include <wchar.h>
         wchar_t *wcspbrk(const wchar_t *s, const wchar_t *set);

Description
The `wcspbrk` function locates the first occurrence in the wide-character string pointed to by s of any wide-character code from the wide-character string pointed to by set.

Returns
Upon successful completion, `wcspbrk` returns a pointer to the wide-character code or a null pointer if no wide-character code from set occurs in s.

Portability
`wcspbrk` is ISO/IEC 9899/AMD1:1995 (ISO C).

No supporting OS subroutines are required.